<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/user_agree_dialog_top_right_left">

    <TextView
        android:id="@+id/user_agree_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/platform_dp_28"
        android:text="使用协议及隐私保护"
        android:textColor="@color/pay_color_242424"
        android:textSize="18sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"></TextView>

    <TextView
        android:id="@+id/user_agree_dialog_protocol"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/platform_dp_28"
        android:text="请先同意协议才能登录使用哦"
        android:textColor="@color/platform_color_BFBFBF"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/user_agree_title"></TextView>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/platform_dp_40"
        android:layout_marginTop="@dimen/platform_dp_28"
        android:layout_marginRight="@dimen/platform_dp_40"
        android:layout_marginBottom="@dimen/platform_dp_40"
        android:background="#ffffff"

        android:orientation="horizontal"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintTop_toBottomOf="@id/user_agree_dialog_protocol">

        <TextView
            android:id="@+id/user_dialog_no_agree"
            android:layout_width="wrap_content"
            android:layout_height="44dp"
            android:layout_marginRight="@dimen/platform_dp_12"
            android:layout_weight="1"
            android:background="@drawable/user_secret_left_btn_bg"
            android:gravity="center"
            android:text="拒绝"
            android:textColor="#999999"
            android:textSize="17sp" />

        <TextView
            android:id="@+id/user_dialog_secret_agree"
            android:layout_width="wrap_content"
            android:layout_height="44dp"
            android:layout_marginLeft="5.5dp"
            android:layout_weight="1"
            android:background="@drawable/user_secret_right_btn_bg"
            android:gravity="center"
            android:text="同意"
            android:textColor="#FFFFFF"
            android:textSize="17sp"
            android:textStyle="bold" />

    </LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>